/* CSS Document */
#classMenu {
		height:;  /* ¸ÞÀÎ ¸Þ´ºÀÇ ³ôÀÌ */
		width: 690px;  /* ¸ÞÀÎ ¸Þ´ºÀÇ ³ÐÀÌ */
		clear:both;
}
#classMenu ul {           /* ¸ÞÀÎ ¸Þ´º ¾ÈÀÇ ulÀ» ¼³Á¤ÇÔ: »óÀ§¸Þ´ºÀÇ ul+ÇÏÀ§ ¸Þ´ºÀÇ ul */
	list-style-type: none;  /* ¸ÞÀÎ ¸Þ´º ¾ÈÀÇ ul ³»ºÎÀÇ ¸ñ·Ï Ç¥½Ã¸¦ ¾ø¾ÖÁÜ */
	margin: 0px;            /* ¸ÞÀÎ ¸Þ´º ¾ÈÀÇ ulÀÇ marginÀ» ¾ø¾Ú */
	padding: 0px;           /* ¸ÞÀÎ ¸Þ´º ¾ÈÀÇ ulÀÇ paddingÀ» ¾ø¾Ú */
}
#classMenu ul li {            /* ¸ÞÀÎ ¸Þ´º ¾È¿¡ ul ÅÂ±× ¾È¿¡ ÀÖ´Â li ÅÂ±×ÀÇ ½ºÅ¸ÀÏ Àû¿ë(»óÀ§/ÇÏÀ§¸Þ´º ¸ðµÎ) */
	background-color: #ebfcfe;  /* ¹è°æ »öÀ» RGB(2D2D2D)·Î ¼³Á¤ */
	border:3px solid #5fc1de;
	list-style:none;
	float: left;                /* ¿ÞÂÊÀ¸·Î ³ª¿­µÇµµ·Ï ¼³Á¤ */
	width:223px;
	height:40px;
	margin-right:1px;
	margin-bottom:1px;
	color: #202020;               /* ±Û¾¾ »öÀ» Èò»öÀ¸·Î ¼³Á¤ */
	font:14px "Trebuchet MS", Dotum; /* ±âº» ÆùÆ®¸¦ ¿µ¾î/ÇÑ±Û ¼ø¼­´ë·Î ¼³Á¤ */
	font-weight:bold;
	line-height: 40px;          /* ÅØ½ºÆ® ÇÑ ÁÙÀÇ ³ôÀÌ¸¦ 30px·Î ¼³Á¤ */
	vertical-align: middle;     /* ¼¼·Î Á¤·ÄÀ» °¡¿îµ¥·Î ¼³Á¤ */
	text-align: center;         /* ÅØ½ºÆ®¸¦ °¡¿îµ¥·Î Á¤·Ä */
	position: relative;         /* ÇØ´ç li ÅÂ±× ³»ºÎÀÇ top/left Æ÷Áö¼Ç ÃÊ±âÈ­ */
	z-index:inherit;
}
#classMenu ul li a {
	color:#202020;
}
#classMenu ul li a:hover {
	color: #ec008c;
	font:14px "Trebuchet MS", Dotum; /* ±âº» ÆùÆ®¸¦ ¿µ¾î/ÇÑ±Û ¼ø¼­´ë·Î ¼³Á¤ */
	font-weight:bold;
	line-height: 40px;          /* ÅØ½ºÆ® ÇÑ ÁÙÀÇ ³ôÀÌ¸¦ 30px·Î ¼³Á¤ */
	text-decoration:none;
}


/*** »ó´Ü ¸Þ´º ***/
#top{
	position: relative;
	width: 100%;
}
.top-inner{
	width: 940px;
	margin: 0;
}
#top-btn{
	position:relative;
	width: 100%;
	margin-top: 0px;
	display:inline-block;
}
.top-btn-inner{
	width:940px;
	height: 23px;
	margin: 0 auto;
	text-align: center;
}

.top-util-menu{
	float:right;
}
.top-util-menu ul {
	list-style:none;
	margin:5px 0px 0px;
	padding:0px;
}
.top-util-menu ul li{
	list-style:none;
	float:left;
	margin-right: 7px;
	padding-right: 7px;
	font:10px Arial, Helvetica, sans-serif;
}
.top-util-menu ul li a,a:hover {
	text-decoration:none;
	font:10px Arial, Helvetica, sans-serif;
}
.top-util-menu ul li:last-child {
	float:left;
	margin-right: 0;
	padding-right: 0;
	background:  none;
}
.top-util-menu ul li.last {
	float:left;
	margin-right: 0;
	padding-right: 0;
	background:  none;
}

.logo-section{
	display:inline-block;
	clear: both;
	width: 100%;
	height: 85px;
}
.logo-section-inner{
	width: 940px;
	margin: 0 auto;
	text-align: center;
}
.logo{
	float: left;
	width: 204px;
	height: 85px;
	display:inline-block;
}

#navigation{
	float: right;
	width: 736px;
	height: 70px;
	position: relative;
	z-index: 100;
}
#navigation ul {
	list-style:none;
	margin:0;
	padding:0px 0px 0px 30px;
}
#navigation ul li{
	float: left;
	list-style:none;
	margin-left:0px;
	padding:0;
}
#navigation #topnav ul li{
	list-style:none;
	margin-left: 20px;
	padding:0;
}
ul#topnav li ul {
	right: 0;
	top: 50px;
	width: 736px;
	position: absolute;
}
ul#topnav li ul li.sub1 {
	display: inline;
	_margin-left: 0;
}
ul#topnav li ul li.sub2 {
padding-left: 20px;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub3 {
padding-left: 100px !important;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub4 {
padding-left: 100px;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub5 {
padding-left: 100px;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub6 {
padding-left: 100px;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub7 {
padding-left: 130px !important;
display: inline;
_margin-left: 0px;
}
ul#topnav li ul li.sub8 {
padding-left: 340px;
display: inline;
_margin-left: 0px;
}

ul#topnav li ul li a{
	font:11px gulim, dotum;
	color: #1a1a1a;
	text-decoration:none;
}
ul#topnav li ul li a:hover{
	color: #0b8fb5;
	text-decoration:none;
}

.gnb-shadow{
	width: 100%;
	height: 28px;
	clear: both;
	display: inline-block;
	background: url(../img/gnb_shadow.gif) repeat-x;
}
/* Contents CSS */
.green_table {
	width:100%;
	border-collapse:separate;
	border-spacing:0;
	border:1px solid #779900;
	border-width:1px 0px 1px 1px;
}
.green_table td {
	border-bottom:1px solid #779900;
	border-right:1px solid #779900;
	text-align:center;
	padding:10px 0px;
	font-weight:bold;
}
.green_table td.last {
	border-bottom:0px;
}

.content {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:10px;
}

table.sm {
	border:0px;
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
}
table.sm td {
	margin:0px;
	padding:3px 0px 0px 0px;
	vertical-align:top;
	height:25px;
}
table.sm td a {
	font:12px Gothic, dotum, gulim, Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#666;
}
table.sm td a:hover {
	font:12px Gothic, dotum, gulim, Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#000;
}
